html,
body {
    height: 100%;
    width: 100vw;
    display: flex;
    overflow: hidden;  
    margin: 0px;  /* removes default style */    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu,
        Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    line-height: 1.6;
    font-size: 18px;
}

a {
  color: #8fc8e9;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
  display: block;
}

h2 {
  margin: 0;
}

h3 {
  margin: 0;
}

